Subject: Re: 16859622 ; Broker: PL ; Time to event:13 day(s), 3 hours ago ; Event name: Outside Courts - French Tennis Grand Slam Tournament 2018
From: Stephen Blake <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Brian Sexton <[email-masked]>
Date: Tue, 12 Jun 2018 09:15:50 +0000

Hi Ashwinee,

This is approved.

Thanks

Stephen

________________________________
From: Brian Sexton
Sent: Sunday 10 June 2018 10:08
To: Stephen Blake
Subject: RE: 16859622 ; Broker: PL ; Time to event:13 day(s), 3 hours ago ; Event name: Outside Courts - French Tennis Grand Slam Tournament 2018

Hi Stephen,

I approve this.

Kind regards,

Brian

From: Stephen Blake
Sent: Tuesday 5 June 2018 09:20
To: Brian Sexton <[email-masked]>
Subject: Fw: 16859622 ; Broker: PL ; Time to event:13 day(s), 3 hours ago ; Event name: Outside Courts - French Tennis Grand Slam Tournament 2018

Hi Brian,

This is the case that required TL approval I mentioned to you on skype yesterday.

Thanks

Stephen

________________________________

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 03 June 2018 11:49
To: Stephen Blake
Cc: Rosette Modiri
Subject: TID: 16859622 ; Broker: PL ; Time to event:13 day(s), 3 hours ago ; Event name: Outside Courts - French Tennis Grand Slam Tournament 2018

Hi Stephen,

I previously flagged this case in the google doc and you advised to : escalate to payment and not charge seller. (see no.83)

Payment team need a written approval from TL before processing refund as buyer ordered the tickets the night before the event and seller met MSBD.

Thank you,

Ashwinee.